.reviews {
}

.reviews_carousel {
  padding-bottom: 4px !important;
}

.reviews_quote {
  -webkit-transform: translate3d(0, 0, 0);
}

.reviews_style_small
.quote_content {
  background: #f8f8f8 url('/visitors/images/quote.png') 14px 14px no-repeat;
  border: 1px
solid #e5e5e5;
  position: relative;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  border: 3px
solid white;
  box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.11);
  margin: 1px;
}

.reviews_style_small.is_2d
.quote_content {
  background-color: #f9f9f9;
  box-shadow: none;
  border: 1px
solid #f2f2f2;
}

.reviews_style_small .quote_content
p {
  margin: 22px
24px 22px 52px;
  font-size: 15px;
  line-height: 26px;
  font-family: Droid Serif,Georgia,serif;
  font-style: italic;
  color: #777;
}

#sidebar .reviews_style_small .quote_content
p {
  margin: 20px
20px 20px 46px;
  font-size: 14px;
  line-height: 24px;
}

.reviews_style_small
.quote_arrow {
  width: 14px;
  height: 14px;
  position: absolute;
  bottom: -12px;
  left: 47px;
  /* background: url('images/quote_arrow.png') 0px 0px no-repeat; */
}

.reviews_style_small.is_2d
.quote_arrow {
  display: none;
}

.reviews_style_small.is_2d .quote_content:after, .reviews_style_small.is_2d .quote_content:before {
  top: 100%;
  left: 55px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#sidebar .reviews_style_small.is_2d .quote_content:after, #sidebar .reviews_style_small.is_2d .quote_content:before {
  left: 43px;
}

.reviews_style_small.is_2d .quote_content:after {
  border-color: rgba(249, 249, 249, 0);
  border-top-color: #f9f9f9;
  border-width: 5px;
  margin-left: -5px;
}

.reviews_style_small.is_2d .quote_content:before {
  border-color: rgba(242, 242, 242, 0);
  border-top-color: #f2f2f2;
  border-width: 7px;
  margin-left: -7px;
}

#sidebar .reviews_style_small
.quote_arrow {
  left: 33px;
}

#sidebar .reviews_style_small
.quote_author {
  left: 18px;
}

.reviews_style_small
.quote_author {
  position: relative;
  left: 25px;
  margin-top: 14px;
  margin-bottom: 0;
}

.reviews_style_small
img {
  float: left;
  width: 64px !important;
  height: 64px;
  border-radius: 60px;
  border: 3px
solid white;
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.08);
  margin-right: 12px;
}

.reviews_style_small.is_2d
img {
  box-shadow: none;
  border: 0;
  margin-top: 3px;
}

#sidebar .reviews_style_small
img {
  width: 52px !important;
  height: 52px;
}

img.empty_user_reviews_image {
  display: none !important;
}

.reviews_style_small
img.empty_user_reviews_image {
  display: block !important;
  width: 50px !important;
  height: 50px;
  margin-left: 7px;
  margin-top: 8px;
}

.quote_author_description {
  display: block;
  color: #aaa;
  font-size: 12px;
  font-family: Droid Serif,Georgia,serif;
  font-style: italic;
  text-transform: none;
  margin-top: 5px;
  margin-bottom: 2px;
}

#sidebar
.quote_author_description {
  font-size: 11px;
  margin-top: 1px;
}

#sidebar .reviews_style_small
.icon_reviews {
  font-size: 14px;
  padding-left: 22px;
}

.icon_reviews {
  padding-top: 14px;
}

#sidebar
.icon_reviews {
  padding-top: 8px;
}

.reviews_carousel.reviews_style_small .owl-nav {
  position: absolute;
  right: 2px;
  bottom: 42px;
}

#sidebar .reviews_carousel.reviews_style_small .owl-nav {
  bottom: 35px;
}

.reviews_carousel.owl-theme.reviews_style_small .owl-controls .owl-nav
div {
  margin: 0
0 0 4px;
}

.reviews_style_small .owl-prev
.icon {
  margin-left: -1px;
}

.reviews_style_small .owl-next
.icon {
  margin-left: 1px;
}

.reviews_style_big
.reviews_quote {
  margin: 0
54px;
}

.reviews_style_big .quote_content
p {
  font-size: 19px;
  line-height: 34px;
  font-family: Droid Serif,Georgia,serif;
  font-style: italic;
  color: #888;
  text-align: center;
  letter-spacing: 0.01em;
}

.reviews_style_big.is_minimal .quote_content
p {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  font-style: inherit;
  color: #555;
}

.reviews_style_big
.quote_author {
  margin-top: 32px;
  text-align: center;
}

.reviews_style_big.is_minimal
.quote_author {
  margin-top: 16px;
  margin-bottom: 10px;
}

.reviews_style_big
img {
  width: 106px !important;
  margin: 0
auto;
  border-radius: 106px;
  border: 3px
solid white;
  background: #fff;
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.06);
}

.reviews_style_big.is_minimal
img {
  width: 75px !important;
}

.reviews_style_big
.icon_reviews {
  font-size: 20px;
}

.reviews_style_big.is_minimal
.icon_reviews {
  font-size: inherit;
  padding-top: 6px;
}

.reviews_style_big
.quote_author_description {
  font-size: 15px;
}

.owl-item {
  margin:10px 0 0;
}